2720

#34284
Profile photo of plevrier
plevrier
Participant

Well. I don’t understand it. You should go to 1.20. There are a lot of fixes and improvements.

The bugI posted is fatal for you GLD and you have to reboot in factory settings. True. That is why I posted it. As long as you don’t use Ext In option in a bus you are fine (I think only a few users know and use this option)

I am running 1.20 too :-)

Regards,
Pascal

GLD80 :-)